@media only screen and (min-width:900px) and (max-width:1450px) {
    .home-page .logo h3{
        font-size: 30px;
        color: #000000;
        margin-top:10px;
        font-weight: bold;
    }
    .home-page h1{
        font-size: 28px;
        letter-spacing: 0px;
        color: #000000;
        font-weight: 400;
        margin-top:40px;
    }
    .home-page .logo img{
        width: 75px;
    }
}

@media only screen and (max-width:900px) {
    body{
        background-size: cover;
    }
    .profiolio-top-section{
        position: relative;
        min-height: auto;
    }
    .protifolio-top{
        position: relative;
    }
    .protifolio-image img {
        padding-left: 0px;
        padding-bottom: 30px;
    }
    .protifolio-block .row{
        flex-direction: column-reverse;
    }
    .seperator{
        display: none;
    }
    .size-caption{
        margin-top: 20px;
    }
    .protifolio .carousel-control-prev{
        top: -60px;
        bottom: auto;
        left: 75%;
    }
    .protifolio .carousel-control-next{
        top: -60px;
        bottom: auto;
        right:20px;
    }
    .carousel-inner{
        padding-left: 0px;
        padding-right: 0px;
    }
    .home-page h1,.home-page .logo h3 {
        font-size: 32px;
    }
    .home-page h1{
        margin-top: 20px;
    }
    .about-us{
        padding-top:60px;
        padding-bottom: 60px;
    }
    .about-us-content {
        padding-left: 10px;
        padding-top: 20px;
    }
    .about-artist-image img{
        padding-left: 0px;
        padding-top:20px;
    }
    .contact-form {
        padding: 20px;
    }
    .contact-section h5{
        margin-top: 0px;
    }
    .contact-section::before {
        top: 0px;
    }
    .contact-section::before {
        width: 100%;
    }
}
